.accordion-container {
  display: flex;
  justify-content: center;
  width: 80%;
}

.accordion {
  width: 100%;
}
.collapse {
  width : 80%;
  overflow: hidden;
}
.card {
  width: 100%;
  overflow-wrap: break-word;
  word-wrap: break-word;
  hyphens: auto;
}

.accordion-buttons svg {
  cursor: pointer;
}

.card {
  background-color: var(--second-color);
  color: var(--panel-color)
}

.btn2 {
  color: white;
  border: none;
  background-color: transparent;
  
}
